<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="resources"/>
	<classpathentry kind="lib" path="lib/bukkit-1.7.2-R0.3.jar">
		<attributes>
			<attribute name="javadoc_location" value="http://jd.bukkit.org/beta/apidocs/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="lib/craftbukkit-1.7.2-R0.3.jar"/>
	<classpathentry kind="lib" path="lib/fanciful-0.1.5.jar"/>
	<classpathentry kind="lib" path="lib/ProtocolLib-3.2.0.jar"/>
	<classpathentry kind="lib" path="lib/WorldEdit-5.6.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/PandacraftAuth.jar" sourcepath="R:/Dropbox/wspace_java_minecraft/xAuth.src"/>
	<classpathentry kind="lib" path="lib/Essentials-Pre2.13.1.2.jar"/>
	<classpathentry kind="lib" path="lib/worldguard-5.9.jar"/>
	<classpathentry kind="lib" path="lib/PermissionsEx.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
